NLSstLfAsymptote {stats} | R Documentation

## Horizontal Asymptote on the Left Side

### Description

Provide an initial guess at the horizontal asymptote on the left side (i.e., small values of `x`) of the graph of `y` versus `x` from the `xy` object. Primarily used within `initial` functions for self-starting nonlinear regression models.

### Usage

    NLSstLfAsymptote(xy)

### Arguments

`xy` | a `sortedXyData` object

### Value

A single numeric value estimating the horizontal asymptote for small `x`.

### Author(s)

José Pinheiro and Douglas Bates

### See Also

`sortedXyData`, `NLSstClosestX`, `NLSstRtAsymptote`, `selfStart`

### Examples

    DNase.2 <- DNase[ DNase$Run == "2", ]
    DN.srt <- sortedXyData( expression(log(conc)), expression(density), DNase.2 )
    NLSstLfAsymptote( DN.srt )

[Package stats version 3.4.2 Index]